> For the complete documentation index, see [llms.txt](https://docs.simflypad.com/v1/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.simflypad.com/v1/feature-guides.md).

# Feature Guides

- [SimFly Pad Panel List](https://docs.simflypad.com/v1/feature-guides/simfly-pad-panel-list.md): Updated at: 2025-04-19
- [Initialize Configuration for Premium Panels](https://docs.simflypad.com/v1/feature-guides/initialize-configuration-for-premium-panels.md): For most add-ons, no additional configuration is needed. This document mainly describes the panels that require extra configuration.
- [Customize the Cockpit Control Panel](https://docs.simflypad.com/v1/feature-guides/customize-the-cockpit-control-panel.md)
- [Stream Screens to SimFly Pad](https://docs.simflypad.com/v1/feature-guides/stream-screens-to-simfly-pad.md): Many panels in SimFly Pad include screen streaming functionality. For example, in the A320 panel, you can stream the PFD, ND, UPPER ECAM, and LOWER ECAM simultaneously.
- [Use VDD as Virtual monitor](https://docs.simflypad.com/v1/feature-guides/stream-screens-to-simfly-pad/use-vdd-as-virtual-monitor.md)
- [Create Your Own Checklist](https://docs.simflypad.com/v1/feature-guides/create-your-own-checklist.md): SimFlyPad includes some well-crafted checklists. If you need to create your own, you can refer to this document to understand the meaning of each column in the CSV format.
- [Use the "Streaming Screen" Panel](https://docs.simflypad.com/v1/feature-guides/use-the-streaming-screen-panel.md): Using the Streaming Panel, you can customize the streaming of any MSFS pop-up window. If the existing panels do not meet your needs, you can customize the streaming configuration using the method desc


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.simflypad.com/v1/feature-guides.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
